E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gaddress6.h File Reference

This file is formatted for side-by-side comparison with gaddress4.h. More...

`#include "gdef.h"`
`#include "gaddress.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GNet::Address6
| A 'sockaddr' wrapper class for IPv6 addresses. More...
union | GNet::Address6::union_type
| Used by GNet::Address6 to cast between sockaddr and sockaddr_in6. More...

## Namespaces
| GNet
| Network classes.

## Detailed Description

This file is formatted for side-by-side comparison with gaddress4.h.

Definition in file gaddress6.h.